array_start(3)

NAME
array_start - get pointer to first element in array

SYNTAX
#include <libowfat/array.h> void* array_start(array* x);
  array x;
  t* p = array_start(&x);

DESCRIPTION
array_start is the same as array_get with pos equal to 0.

SEE ALSO
array_allocate(3), array_get(3), array_fail(3)